footer {
	padding:4rem 0 2rem 0;
	background-color:black;
}
footer h4{
	font-size: 2rem;
	color:white;
	font-family: textos-bold !important;
	margin-bottom: 1rem !important;
}
footer  img{
	width: 120px;
	height: auto;
}
footer  ul{
	list-style: none !important;
	padding-left: 0rem;
}
footer .redes{
	display: flex;
	margin-top:1.5rem;
}
footer .redes i{
	color:white;
	font-size: 2rem;
	transition: .5s;
}
footer .redes i:hover{
	opacity:.5;
	padding-left: 0 !important;
}
footer .redes .icono-last{
	margin-left:2.5rem;
}
footer hr{
	width: 80%;
	opacity:.3;
	margin-left: 0rem;
}
footer ul{
	list-style: none !important;
}
footer ul .link-no-primero{
	margin-top:1.5rem;
}
footer ul li .enlace{
	color:white;
	transition: .5s;
	font-family: textos !important;
}
footer ul li{
	transition: .5s;
	color: white;
}
footer ul li .enlace:hover {
	color:var(--orange);
	padding-left:.5rem;
}
footer ul li i{
	font-weight: 700;
	margin-right: .5rem;
}
footer .contact li{
	display: flex;
	text-align: justify;
	font-family: textos !important;
}
footer .contact li .title{
	margin-right: 1rem;
	font-weight: 700;
	font-family: textos !important;
}
footer .contact a{
	color:white;
	transition: .5s;
}
footer .contact a:hover{
	opacity:.5;
}
footer .text{
	text-align: center;
}
footer .text p{
	color: #666;
	margin-bottom: 0;
	font-size: 12px;
	font-family: textos !important;
	text-transform: uppercase;
	padding:2.5rem 0rem;
}
footer .cont{
	/*padding:4rem 2rem 2rem;*/
}
